Mac OS X EFI Function Execution Vulnerability (EFI Security Update 2015-002)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote host is affected by a function execution vulnerability.

Description :

The remote Mac OS X host is running an EFI firmware version that is
affected by a function execution vulnerability due to an issue with
handling EFI arguments. An unauthenticated, remote attacker can
exploit this to execute arbitrary functions via unspecified vectors.

See also :

https://support.apple.com/en-us/HT205317
http://www.nessus.org/u?df1789d1

Solution :

Install Mac EFI Security Update 2015-002.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: MacOS X Local Security Checks

Nessus Plugin ID: 86722 ()

Bugtraq ID: 74971

CVE ID: CVE-2015-7035

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now